/******************************************************************************
* Header
*******************************************************************************/

.sticked-menu.sticky-header {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
}

.sticked-menu {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 23;
    visibility: hidden;
    -webkit-transform: translateY(-70px);
    transform: translateY(-70px);
    -webkit-transition: visibility 400ms ease, -webkit-transform 400ms ease;
    transition: visibility 400ms ease, -webkit-transform 400ms ease;
    transition: transform 400ms ease, visibility 400ms ease;
    transition: transform 400ms ease, visibility 400ms ease, -webkit-transform 400ms ease;
    background: #76B73A;
    box-shadow: 0 0 34px 0 rgba(0, 0, 0, 0.55);
}

.sticked-menu .site-branding img {
    width: 187px;
    height: auto;
}

.sticked-menu .site-branding {
    display: flex !important;
    width: 225px;
    height: 70px;
}

.sticked-menu .site-navigation__menu {
    padding: 0;
}

.sticked-menu .site-navigation .menu>ul>li>a {
    padding: 24px 0;
    height: 70px;
}

.site-navigation__menu {
    align-items: unset;
}

.main-header .sticked-menu .other-links a {
    padding: 12px 22px 12px 22px;
    height: 70px;
    background: #FAFAFA;
    border-color: #FAFAFA;
    border-radius: 0;
    color: #76B73A;
}

.main-header .sticked-menu .other-links a.menu__free-quote-link {
    background: #05509D;
    border-color: #05509D;
}

.main-header .sticked-menu .site-navigation .menu>ul>li.active>a,
.main-header .sticked-menu .site-navigation .menu>ul>li:hover>a,
.main-header .sticked-menu .site-navigation .menu>ul>li.hover>a {
    color: #fff;
}

.main-header .sticked-menu .other-links a svg path {
    fill: #76B73A !important;
}

.main-header .sticked-menu .site-navigation .menu {
    padding-left: 30px;
    padding-right: 30px;
}

/******************************************************************************
* Content
*******************************************************************************/

/** Banner slider **/
.banner-section {
    position: relative;
}

.banner-slide .banner-slide__item {
    position: relative;
    display: flex;
    align-items: center;
    height: 820px;
    width: 100%;
    overflow: hidden;
    padding-top: 152px;
}

.banner-slide__txt {
    position: relative;
    max-width: 740px;
    z-index: 3;
}

.banner-slide__item .banner-subtitle {
    margin-bottom: 14px;
}

.banner-slide .owl-item.active .banner-subtitle {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 600ms;
}

.banner-title {
    color: #FFF;
    font-size: clamp(28px, 1rem + 2.2vw, 58px);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    position: relative;
    margin-bottom: clamp(30px, 1rem + 1.1vw, 37px);
}

.banner-slide .owl-item.active .banner-title {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 700ms;
}

.banner-actions {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px 30px;
}

.banner-actions a {
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.30);
    backdrop-filter: blur(5px);
    min-height: auto;
    color: #FFF;
    font-family: "Montserrat", sans-serif;
    line-height: normal;
}

.banner-actions a:hover {
    background: #FFF;
    color: #76B73A;
}

.banner-actions a:hover svg path {
    fill: #76B73A !important;
}

.banner-slide .owl-item.active .banner-actions {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 800ms;
}

.banner-slide.owl-carousel .owl-dots {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
    flex-direction: column;
    z-index: 3;
    padding-top: 152px;
}

.banner-slide.owl-carousel .owl-dots .owl-dot {
    border-color: #fff;
}

.banner-slide.owl-carousel .owl-dots .owl-dot.active {
    background-color: #fff;
}

.banner-slide.owl-carousel .owl-stage {
    display: flex;
}

.banner-slide.owl-carousel .owl-item {
    display: flex;
    flex: 1 0 auto;
}

/** About us **/

.about-us-section {
    padding: clamp(50px, 1rem + 9.7vh, 120px) 0 clamp(50px, 1rem + 9.4vh, 117px);
}

.intern .about-us-section .sect-title h1 {
    margin-bottom: clamp(30px, 1rem + 3.7vw, 86px);
}

.bloc-content .sect-title .bloc-title {
    margin-bottom: clamp(30px, 1rem + 1.2vw, 39px);
}

.grid-img {
    display: flex;
    gap: 30px;
}

.grid-img .bloc-image:last-child {
    margin-top: 81px;
}

.intern .grid-img figure {
    height: 100%;
    width: 100%;
}

.macaron-exp {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 200px;
    height: 200px;
    border-radius: 200px;
    background: #FFF;
    display: flex;
    z-index: 2;
    align-items: center;
    justify-content: center;
}

@keyframes textrotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.macaron-exp .text-circle {
    position: absolute;
    text-align: left;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    animation: textrotate 25s infinite linear;
}

.bloc-image.image-1 {
    position: relative;
    width: 314px;
    height: 406px;
}

.bloc-image.image-2 {
    position: relative;
    width: 218px;
    height: 406px;
}

/** Company benefits **/

.benefit-item {
    position: relative;
    min-height: 397px;
    height: 100%;
    overflow: hidden;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.benefit-content {
    position: absolute;
    height: 219px;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
    border-bottom: 6px solid #76B73A;
    border-radius: 4px;
    overflow: hidden;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.benefit-content-hover {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #76B73A;
    padding: 36px 30px 30px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function:
        ease-out;
    transition-timing-function:
        ease-out;
    display: flex;
    flex-direction: column;
}

.benefit-item:hover .benefit-content-hover {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function:
        cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function:
        cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.benefit-ico {
    position: relative;
}

.benefit-content-hover .benefit-ico {
    margin: 0 auto 16px;
    text-align: center;
}

.benefit-title {
    color: #76B73A;
    font-size: clamp(18px, 1rem + 0.3vw, 20px);
    font-style: normal;
    font-weight: 700;
    line-height: 1.2em;
    position: relative;
}

.benefit-content-hover .benefit-title {
    color: #fff;
    margin-bottom: 23px;
    text-align: center;
}

.benefit-item p {
    color: #FFF;
    margin-bottom: 0;
}


/** Intervention area **/

.bloc-content.type-2 {
    position: relative;
    border-radius: 4px;
    background: #F5F5F5;
    overflow: hidden;
    margin-top: -168px;
}

.bloc-content.type-2 .txt-box {
    position: relative;
    padding: 170px clamp(30px, 1rem + 1.8vw, 50px) 73px clamp(30px, 1rem + 4.2vw, 95px);
}


/** Testimonials **/

.testimonials-section {
    padding: clamp(50px, 1rem + 8vh, 102px) 0 8px;
}

.testimonials-section .sect-title .bloc-title {
    margin-bottom: 31px;
}

.testimonials-action a {
    border-radius: 4px;
    border: 4px solid #05509D;
    background: #05509D;
    min-height: 60px;
    padding: 0;
}

.testimonials-action a:hover {
    border-color: #76B73A;
}

.testimonials-action a span:last-child {
    padding: 20px 23px 20px 22px;
}

.testimonials-action a span:last-child svg {
    margin-left: 4px;
}

.testimonials-action a span:first-child {
    border-radius: 4px 0 0 4px;
    background: #F4F4F4;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonials-content {
    max-width: 435px;
    margin-left: auto;
    padding-top: 35px;
}

.testimonials-content .bloc-text {
    margin-bottom: 50px;
}


/** Our services **/

.our-services-immo-section .sect-title .bloc-title {
    margin-bottom: clamp(30px, 1rem + 1.9vw, 52px);
}

.services-slide.owl-carousel .owl-dots {
    margin-top: clamp(30px, 1rem + 2.6vw, 65px);
    justify-content: center;
}

.services-slide.owl-carousel .owl-stage {
    display: flex;
}

.services-slide.owl-carousel .owl-stage-outer {
    overflow: visible;
}

.services-slide.owl-carousel .owl-item {
    display: flex;
    flex: 1 0 auto;
}

.our-services-immo__inner {
    padding: clamp(30px, 1rem + 2.4vw, 61px) 0 clamp(30px, 1rem + 1.9vw, 51px);
}

.service-item {
    position: relative;
    overflow: hidden;
    width: 360px;
    border-radius: 4px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.service-item * {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.service-image {
    position: relative;
    overflow: hidden;
    height: 480px;
    border-radius: 4px;
}

.service-item .service-image a {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    opacity: 0;
    z-index: 1;
}

.service-item .service-image figure {
    position: relative;
    height: 100%;
    width: 100%;
}

.service-item .service-image figure:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    border-radius: 4px;
    background: #76b73a;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    opacity: 0;
}

.service-item:hover .service-image figure:before,
.service-item:hover .service-image a {
    opacity: 1;
}

.service-item .service-image figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-item:hover .service-image figure img {
    mix-blend-mode: luminosity;
    opacity: 0.6;
}

.service-txt {
    position: absolute;
    padding: 16px 25px 12px;
    width: 100%;
    display: flex;
    align-items: center;
    min-height: 88px;
    gap: 30px;
    background-color: #fff;
    z-index: 2;
    bottom: 0;
    left: 0;
}

.service-item:hover .service-txt {
    background-color: #3D851280;
    backdrop-filter:brightness(0.8) contrast(2)
}

.service-item:hover .service-ico svg path {
    fill: #fff !important;
}

.service-cat {
    color: #373737;
    font-size: clamp(16px, 1rem + 0.3vw, 20px);
    font-style: normal;
    font-weight: 700;
    line-height: 1.5em;
}

.service-title {
    color: #373737;
    font-size: clamp(18px, 1rem + 0.5vw, 24px);
    font-style: normal;
    font-weight: 700;
    line-height: 1.25em;
    text-transform: uppercase;
}

.service-item:hover .service-txt .service-title a,
.service-item:hover .service-txt .service-cat a {
    color: #fff;
}


/** Latest news **/

.latest-news__inner {
    padding: clamp(30px, 1rem + 2.7vw, 67px) clamp(30px, 1rem + 1.6vw, 45px) 15px;
}

.latest-news-section .sect-title .bloc-title {
    margin-bottom: clamp(30px, 1rem + 2.3vw, 60px);
}

.actus-item {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.actus-item .actus-item__txt {
    display: flex;
    flex-direction: column;
    padding: 16px 0;
    flex: 1;
}

.actus-item .actus-image {
    position: relative;
    overflow: hidden;
    height: 240px;
    width: 100%;
    border-radius: 4px;
}

.actus-item .actus-image a {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    opacity: 0;
    z-index: 1;
}

.actus-item .actus-image figure {
    position: relative;
    height: 100%;
    width: 100%;
}

.actus-item .actus-image figure:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    border-radius: 4px;
    background: #76b73a;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    opacity: 0;
}

.actus-item:hover .actus-image figure:before,
.actus-item:hover .actus-image a {
    opacity: 1;
}

.actus-item .actus-image figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.actus-item:hover .actus-image figure img {
    mix-blend-mode: luminosity;
    opacity: 0.3;
}

.actus-item .actus-date {
    color: #76B73A;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 0.777777em;
    letter-spacing: 0.4em;
    text-transform: uppercase;
    margin-bottom: 26px;
}

.actus-item .actus-title {
    color: #202020;
    font-size: clamp(18px, 1rem + 0.7vw, 28px);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 19px;
}

.actus-item:hover .actus-title a {
    color: #76B73A;
}

.actus-item .actus-more {
    margin-top: 60px;
}

.actus-item .actus-more a {
    color: #76B73A;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 6px;
}


/** Newsletter **/

.blk-newsletter {
    position: relative;
    padding: 40px 45px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
}

.blk-newsletter .layer-logo {
    margin-left: 26px;
    margin-top: -8px;
}

.blk-newsletter .newsletter-title {
    color: #FFF;
    font-size: clamp(18px, 1rem + 0.7vw, 28px);
    font-style: normal;
    font-weight: 700;
    line-height: 1.357144em;
}

.blk-newsletter .bloc-text {
    color: #FFF;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.6em;
    max-width: 273px;
    margin-left: 35px;
    margin-right: 35px;
}

.blk-newsletter .newsletter-form-note {
    color: #FFF;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.715em;
    margin-top: 7px;
}

.blk-newsletter .newsletter-form .form-group {
    margin-bottom: 0;
}

.blk-newsletter .newsletter-form form {
    display: flex;
    align-items: center;
    gap: 30px;
}

.blk-newsletter .newsletter-form .form-group .form-control {
    font-family: "Montserrat", sans-serif;
    color: #FFF;
    font-size: 0.9375rem;
    font-style: italic;
    font-weight: 600;
    line-height: 1.6em;
    height: 52px;
    padding: 14px 19px;
    border-radius: 4px;
    border: 3px solid #FFF;
    background-color: transparent;
    box-shadow: none;
    text-transform: none;
    width: 330px;
}

.blk-newsletter .newsletter-form button {
    color: #76B73A;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-size: clamp(17px, 1rem + 0.5vw, 24px);
    font-style: normal;
    font-weight: 700;
    line-height: 1em;
    border-radius: 4px;
    background: #FFF;
    width: 89px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px 14px 10px;
}

.blk-newsletter .newsletter-form input:focus {
    background-color: transparent;
    border: 0;
    color: #FFF;
}

.blk-newsletter .newsletter-form input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #FFF !important;
}

.blk-newsletter .newsletter-form input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #FFF !important;
    opacity: 1;
    /* Firefox */
}

.blk-newsletter .newsletter-form input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #FFF !important;
}



/** Blk Contact infos **/

.blk-contact-infos {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    border-radius: 4px 4px 0 0;
    background: rgba(255, 255, 255, 0.30);
    backdrop-filter: blur(5px);
    max-width: 1410px;
    overflow: hidden;
}

.blk-contact-infos>.row>div {
    flex: 1;
}

.contact-info-item {
    position: relative;
    padding: 25px 5px 10px 24px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    display: flex;
    align-items: flex-start;
    height: 100%;
}

.blk-contact-infos>.row>div:not(:last-child) .contact-info-item {
    border-right: 1px solid rgba(255, 255, 255, 0.50);
}

.contact-info-item:hover {
    background-color: #76B73A;
}

.blk-contact-infos>.row>div:not(:last-child) .contact-info-item:hover {
    border-color: #76B73A;
}

.contact-txt a {
    transition: none;
}

.contact-txt {
    position: relative;
    flex: 1;
    color: #FFF;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.55em;
    max-width: 260px;
    height: 100%;
    margin-bottom: 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.contact-txt p {
    margin-bottom: 0;
    font-size: 17px;
}

.contact-info-item .contact-title {
    font-size: 0.875rem;
    line-height: 1em;
    letter-spacing: 0.32858em;
    text-transform: uppercase;
    margin-bottom: 7px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.contact-info-item .contact-ico {
    position: relative;
    margin-right: 30px;
}

.contact-info-item:hover .contact-ico svg path {
    fill: #FFF !important;
}


/** Blk Bloctel **/

.blk-bloctel {
    position: relative;
    text-align: center;
    color: #B1B1B1;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
}


/** Map **/

.map__inner {
    padding: 48px 45px 47px;
}

.blk-map {
    position: relative;
    width: 100%;
    height: 575px;
    overflow: hidden;
    border-radius: 4px;
}

/******************************************************************************
* Footer
*******************************************************************************/

/* Footer column */

.footer-column {
    padding: clamp(50px, 1rem + 5.9vw, 129px) 0 clamp(30px, 1rem + 4.3vh, 62px);
}

.footer-column__item {
    position: relative;
}

.footer-column__item:not(:first-child):before {
    position: absolute;
    top: 0;
    left: -10px;
    width: 1px;
    border-right: 1px solid rgba(255, 255, 255, 0.30);
    height: 100%;
    content: '';
}


/** Footer copyright **/

.footer-copyright ul {
    display: flex;
    flex-direction: column;
    gap: 22px;
}

.footer-copyright ul li {
    color: #FFF;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.466666em;
}


/** Footer contact **/

.footer-contacts .footer-title {
    margin-bottom: clamp(30px, 1rem + 1.5vw, 43px);
}

.footer-contacts ul {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.footer-contacts ul li {
    color: #FFF;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.33333em;
    display: flex;
    flex-direction: column;
}

.footer-contacts ul li .contact-title {
    color: #76B73A;
    font-size: 0.875rem;
    line-height: 1em;
    letter-spacing: 0.4em;
    text-transform: uppercase;
    margin-bottom: 3px;
}

.footer-contacts ul li a:hover {
    color: #76B73A;
}


/** Footer services **/

.footer-services .footer-title {
    margin-bottom: clamp(30px, 1rem + 1.2vw, 39px);
}

.footer-services ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.footer-services ul li {
    color: #FFF;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.33333em;
}

.footer-services ul li a:after {
    content: '';
    display: inline-block;
    background: url('../images/icons/ico-arrow-right-white.svg') no-repeat top left;
    position: relative;
    width: 9px;
    height: 8px;
    margin-left: 5px;
    top: 0px;
    background-size: cover;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}

.footer-services ul li a:hover:after {
    background: url('../images/icons/ico-arrow-right.svg') no-repeat top left;
    background-size: cover;
    width: 9px;
    height: 8px;
}

.footer-services ul li a:hover {
    color: #76B73A;
}


/** Footer certification and insurance **/


.footer-certification-insurance ul li span:first-child {
    color: #373737;
    text-align: center;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857em;
}

.footer-certification-insurance ul li span:last-child {
    height: 111px;
    display: flex;
    align-items: center;
}

.footer-certification-insurance ul {
    border-radius: 4px;
    background: #FFF;
    display: flex;
    justify-content: center;
    gap: 15px;
    min-height: 202px;
    padding: 20px 15px 20px;
    max-width: 450px;
}

.footer-certification-insurance ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 9px;
}


/** Footer bottom **/

.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, 0.30);
    padding: 46px 0 37px;
}

.footer-bottom__inner {
    position: relative;
    color: #FFF;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2em;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px 24px;
    flex-wrap: wrap;
}

.img-arobiz {
    margin-top: -8px;
}

/******************************************************************************
* Intern Page
*******************************************************************************/

/** Banner **/

.intern .banner-inner {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 590px;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.intern.page-contact .banner-inner {
    height: 590px;
    padding-top: 0;
}


/******************************************************************************
* Contact Page
*******************************************************************************/



/** Contact us **/

.contact-us-section {
    padding: clamp(50px, 1rem + 9.7vh, 120px) 0 clamp(50px, 1rem + 8.4vh, 106px);
}

.contact-us-section .sect-title h1 {
    margin-bottom: 18px;
}